<!-- Created by WooGLE v0.78 RC7 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="7" name="ishc_sleepyZzz" rate="0.06">
<particle acceleration="0,0.01" additive="false" directed="false" fade="true" finalscale="0.8" image="IMAGE_FX_ISHC_SLEEPYZZZ" lifespan="0.8" movedir="90" movedirvar="90" rotspeed="0" scale="0.2" speed="0.5,0.9">
<axialsinoffset amp="5,10" axis="x" freq="2,3" phaseshift="0.2,0.4" />
</particle>
</particleeffect>
<particleeffect maxparticles="16" name="ISHCfire" rate="0.3">
<particle acceleration="0,0.09" additive="true" directed="false" fade="true" finalscale="0.3" image="IMAGE_FX_ISHC_FIREMAIN1" lifespan="1,1" movedir="90" movedirvar="12" rotspeed="-4,-2" scale="2,2.5" speed="1" />
</particleeffect>
<particleeffect maxparticles="60" name="ISHC_FlingTrail" rate="0.5">
<particle acceleration="0,0" additive="true" directed="false" fade="false" finalscale="0" image="IMAGE_FX_ISHC_CHAR_1,IMAGE_FX_ISHC_CHAR_0" lifespan="3,4" movedir="0" movedirvar="180" rotspeed="-2,-0.2" scale="1.0,1.5" speed="0.2,0.4" />
</particleeffect>
<ambientparticleeffect maxparticles="8" name="ishc_digitalrain">
<particle acceleration="0,0" additive="true" directed="false" image="IMAGE_FX_ISHC_CHAR_0,IMAGE_FX_ISHC_CHAR_1" movedir="-30" movedirvar="10" rotation="-6,-1" rotspeed="-6,-1" scale="0.75,1.0" speed="1.0,4.0">
<axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>
<ambientparticleeffect maxparticles="8" name="ishc_BigLeaves">
<particle acceleration="0,0" additive="true" directed="false" image="IMAGE_FX_ISHC_CHAR_0,IMAGE_FX_ISHC_CHAR_1" movedir="-30" movedirvar="10" rotation="-6,-1" rotspeed="-6,-1" scale="1.0,1.5" speed="1.0,4.0">
<axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>